<div class="widget widget-categories">
                    <h3 class="widget-title font-weight-bold"><?php esc_html_e( 'Categories', 'st-apostille-lite' ); ?></h3>
                    <ul class="list-group">
                        <?php 
                        $st_apostille_lite_categories = get_categories( array(
                            'orderby' => 'name',
                            'order'   => 'ASC'
                        ) );

                        foreach( $st_apostille_lite_categories as $st_apostille_lite_category ) {
                            echo '<li class="list-group-item d-flex justify-content-between align-items-center mb-2">';
                            echo '<a href="' . esc_url( get_category_link( $st_apostille_lite_category->term_id ) ) . '">' . esc_html( $st_apostille_lite_category->name ) . '</a>';
                            echo '<span class="badge badge-primary badge-pill st-apostille-lite-cat-badge">' . esc_html( $st_apostille_lite_category->count ) . '</span>';
                            echo '</li>';
                        }
                        ?>
                    </ul>
                </div>